<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>Pandorascode</title>
<link href="foundation/css/foundation.min.css" rel="stylesheet" />
<link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
<link href="js/featherlight/featherlight.css" rel="stylesheet" />
<link href="js/fancybox/fancybox.css" rel="stylesheet" />
<link href="js/jquery-ui/jquery-ui.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.11.1.js"></script>
<script src="js/jquery-ui/jquery-ui.js"></script>
<script src="js/lightSlider/jquery.lightSlider.min.js"></script>
<script src="foundation/js/foundation.min.js"></script>
<script src="js/featherlight/featherlight.js"></script>
<script src="js/fancybox/fancybox.js"></script>
<script src="js/scripts.js"></script>

<script src="http://maps.google.com/maps/api/js?sensor=false"></script>
<script>
	(function(window, $){       
        function adicionarMarcador(mapa, lat, lng, info){
            var latlng = new google.maps.LatLng(lat, lng); 
            var marker = new google.maps.Marker({
                                position: latlng,
                                map: mapa,                                
                                html: info,
                                icon: 'templates/micourier/img/pin_mapa.png',
                                animation: google.maps.Animation.DROP, 
                                draggable: true
            });

            var infoWindow = new google.maps.InfoWindow({ content: marker.html });
            //infoWindow.open(mapa, marker);

            google.maps.event.addListener(marker, "click", function () {
                infoWindow.setContent(this.html);
                infoWindow.open(mapa, this);
            });
        }
		$(document).ready(function() {
            var latlng = new google.maps.LatLng(3.420544, -76.521675); 
            var options = { zoom: 16, center: latlng, mapTypeId: google.maps.MapTypeId.ROADMAP}; 
            var map = new google.maps.Map(document.getElementById("mapa"), options);
            
            $(document).foundation();
		});
	})(window, jQuery);
</script>
</head>
<body>
    <div id="top-link"></div>
    <div id="boton_blog" class="show-for-medium-up"><a href="#"><img src="img/boton_blog.png" /></a></div>
    <!-- Lookbook -->
    <div class="row collapse fullWidth div_contacto">
        <div class="large-8 medium-8 small-24 columns">
            <div class="mapa_container">
                <img src="img/contacto/pin.png" />
                <span>Colecci&oacute;n lanzamiento</span>
                <div id="mapa"></div>
            </div>
        </div>
        <div class="large-16 medium-16 small-24 columns">
            <img src="img/contacto/titulo_contacto.png" class="img_fullwidth" />
            <form class="form_plano">
                <div class="row">
                    <div class="large-6 medium-8 small-24 columns">
                        <label for="nombre">*Nombre y apellido</label>
                    </div>
                    <div class="large-18 medium-16 small-24 columns">
                        <input type="text" name="nombre" id="nombre" />
                    </div>
                </div>
                <div class="row">
                    <div class="large-6 medium-8 small-24 columns">
                        <label for="nombre">*E-mail</label>
                    </div>
                    <div class="large-18 medium-16 small-24 columns">
                        <input type="text" name="email" id="email" />
                    </div>
                </div>
                <div class="row">
                    <div class="large-6 medium-8 small-24 columns">
                        <label for="nombre">Tels de contacto</label>
                    </div>
                    <div class="large-9 medium-8 small-12 columns">
                        <input type="text" name="tel1" id="tel1" />
                    </div>
                    <div class="large-9 medium-8 small-12 columns">
                        <input type="text" name="tel2" id="tel2" />
                    </div>
                </div>
                <div class="row">
                    <div class="large-6 medium-8 small-24 columns">
                        <label for="nombre">Comentarios</label>
                    </div>
                    <div class="large-18 medium-16 small-24 columns">
                        <textarea name="comentarios" id="comentarios"></textarea>
                    </div>
                </div>
                <div class="row">
                    <div class="large-10 medium-9 small-8 columns footer_form linea">&nbsp;</div>
                    <div class="large-4 medium-6 small-8 columns footer_form text-center">
                        <input type="submit" value="Enviar" />
                    </div>
                    <div class="large-10 medium-9 small-8 columns footer_form linea">&nbsp;</div>
                </div>
            </form>
            <div class="row">
                <div class="large-3 medium-4 small-8 columns text-center item large-offset-15 medium-offset-12 small-offset-0">
                    <a href="#"><img src="img/facebook.png" /></a>
                </div>
                <div class="large-3 medium-4 small-8 columns text-center item">
                    <a href="#"><img src="img/instagram.png" /></a>
                </div>
                <div class="large-3 medium-4 small-8 columns end text-center item">
                    <a href="#"><img src="img/twitter.png" /></a>
                </div>
            </div>        
        </div>
    </div>
    <div class="row">
        <div class="large-24 columns logo_pandora">
            <img src="img/logo.png" />
        </div>
    </div>
    <div class="row">
        <div class="medium-24 colums">
            <div id="top_menu_hrz">
                <div id="top-menu-resp-hrz" class="menu-resp">
                    <div>Inicio</div>
                    <a href="#"></a>
                </div>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="lookbook.html">Lookbook</a></li>
                    <li><a href="#">Prensa</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">Contacto</a></li>
                </ul>
            </div>
        </div>
    </div>    
</body>
</html>